Hi,

I just installed FreeBSD 5.1 on SE7501WV2. Installation was successful and system has been running for the last 2 days. I got this "Type override error" from dmesg. Appreciate some help and advise, the system seems to be running fine but i am not sure if the error is critical.

Thanks!
chye

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
#dmesg
Copyright (c) 1992-2003 The FreeBSD Project.
Copyright (c) 1979, 1980, 1983, 1986, 1988, 1989, 1991, 1992, 1993, 1994
The Regents of the University of California. All rights reserved.
FreeBSD 5.1-RELEASE #0: Thu Jun 5 02:55:42 GMT 2003
[EMAIL PROTECTED]:/usr/obj/usr/src/sys/GENERIC
Preloaded elf kernel "/boot/kernel/kernel" at 0xc06d4000.
Preloaded elf module "/boot/kernel/acpi.ko" at 0xc06d426c.
Timecounter "i8254" frequency 1193182 Hz
Timecounter "TSC" frequency 2392291956 Hz
CPU: Intel(R) Xeon(TM) CPU 2.40GHz (2392.29-MHz 686-class CPU)
Origin = "GenuineIntel" Id = 0xf27 Stepping = 7
Features=0xbfebfbff<FPU,VME,DE,PSE,TSC,MSR,PAE,MCE,CX8,APIC,SEP,MTRR,PGE,MCA,CMOV,PAT,PSE36,CLFLUSH,DTS,ACPI,MMX,FXSR,SSE,SSE2,SS,HTT,TM,PBE>
Hyperthreading: 2 logical CPUs
real memory = 3221159936 (3071 MB)
avail memory = 3130068992 (2985 MB)
Pentium Pro MTRR support enabled
ACPI-0660: *** Warning: Type override - [DEB_] had invalid type (Integer) for Scope operator, changed to (Scope)
ACPI-0660: *** Warning: Type override - [MLIB] had invalid type (Integer) for Scope operator, changed to (Scope)
ACPI-0660: *** Warning: Type override - [DATA] had invalid type (String) for Scope operator, changed to (Scope)
ACPI-0660: *** Warning: Type override - [SIO_] had invalid type (String) for Scope operator, changed to (Scope)
ACPI-0660: *** Warning: Type override - [LEDP] had invalid type (String) for Scope operator, changed to (Scope)
ACPI-0660: *** Warning: Type override - [GPEN] had invalid type (String) for Scope operator, changed to (Scope)
ACPI-0660: *** Warning: Type override - [GPST] had invalid type (String) for Scope operator, changed to (Scope)
ACPI-0660: *** Warning: Type override - [WUES] had invalid type (String) for Scope operator, changed to (Scope)
ACPI-0660: *** Warning: Type override - [WUSE] had invalid type (String) for Scope operator, changed to (Scope)
ACPI-0660: *** Warning: Type override - [SBID] had invalid type (String) for Scope operator, changed to (Scope)
ACPI-0660: *** Warning: Type override - [SWCE] had invalid type (String) for Scope operator, changed to (Scope)


_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to